ol.tree
{
	padding: 0 0 0 30px;
	width: 300px;
}

ol.tree li
{
	position: relative;
	list-style: none;
		/*padding-left: 20px;*/
	/*outline: 1px dotted green;*/
	padding-top: 5px;

}

ol ol {
	margin: 0;
	padding-top: 0px;
	padding-left: 25px;
}

ol.tree li .folder_status {
	position: absolute;
	left: -28px;
	width: 25px;
	height: 25px;
	background: url(/extension/croplands/design/croplands/images/sprites.png) 0 -969px no-repeat;
	cursor: pointer;
}
ol.tree li.open>.folder_status {
	background: url(/extension/croplands/design/croplands/images/sprites.png) 0 -926px no-repeat;
}

ol.tree li a {
	padding-left: 25px;
	display: inline-block;
	cursor:pointer;
	color: #c8232c;
}

/*ol.tree li.folder { background: url(/extension/croplands/design/croplands/images/sprites.png) 0 -968px no-repeat; }
ol.tree li.folder.open { background: url(../images/icon-minus-small.png) 40px 0 no-repeat; }
*/
ol.tree li.folder a { text-decoration: none; color: #000; background: url(/extension/croplands/design/croplands/images/sprites.png) -4px -1167px no-repeat; }
ol.tree li.file a { text-decoration: underline; color: #c8232c; background: url(/extension/croplands/design/croplands/images/sprites.png) -4px -1213px no-repeat; }
ol.tree li.file a[href *= '.pdf']	{ background: url(/extension/croplands/design/croplands/images/sprites.png) -4px -1213px no-repeat; }
ol.tree li.file a[href *= '.html']	{ background: url(/extension/croplands/design/croplands/images/sprites.png) -4px -1213px no-repeat; }
ol.tree li.file a[href $= '.css']	{ background: url(/extension/croplands/design/croplands/images/sprites.png) -4px -1213px no-repeat; }
ol.tree li.file a[href $= '.js']	{ background: url(/extension/croplands/design/croplands/images/sprites.png) -4px -1213px no-repeat; }

/*========================================================================================================================*/

ol.tree li.file div.tooltip {
	z-index: 10000000;
	position: absolute;
	top: -20px;
	right: 20px;
	border: 1px solid #e2e2e2;
	background-color: #fff;
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
}


ol.tree li.file div.tooltip .pdf-menu {
	width: auto;
	margin: 0;
	padding: 10px;
	float: none;
}

ol.tree li.file div.tooltip .pdf-menu li {
	padding: 0;
	margin: 0;
}
/*	ol.tree li input
	{
		position: absolute;
		left: 0;
		margin-left: -2px;
		margin-top: -2px;
		opacity: 0;
		z-index: 2;
		cursor: pointer;
		height: 1em;
		width: 1em;
		top: 0;
	}
		ol.tree li input + ol
		{
			background: url(../images/icon-plus-small.png) 40px 0 no-repeat;
			margin: -1.25em 0 0 -44px;
			height: 1em;
		}
		ol.tree li input + ol > li { display: none; margin-left: -14px !important; padding-left: 1px; padding-top: .1em; }
*/
/*

ol.tree li label
	{
		background: url(../images/sprites.png) 14px -1168px no-repeat;
		cursor: pointer;
		display: block;
		padding-left: 43px;
	}

	ol.tree li.open
	{

		margin: -1.25em 0 0 -44px;
		padding: 1.3em 0 0 80px;
		height: auto;
	}
		ol.tree li input:checked + ol > li { display: block; margin: 0 0 0.125em; }
		ol.tree li input:checked + ol > li:last-child { margin: 0 0 0.063em;  }

		*/